<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace = "com.fuzamei.mapperInterface.PartMapper">
	
	<select id="checkIfHasThePartNo" resultType="int">
		select count(*) from part where part_no=#{partNo}
	</select>
	
	<select id="queryAllPartInformation" resultType="Part">
		select * from part
	</select>
</mapper>